@charset "UTF-8";

/*-----------
head
-----------*/
.pageHead {
  margin-block-start: 2rem;
  margin-block-end: 3.125rem;
}

.headText .date {
  margin-block-end: 0;
  font-size: clamp(0.75rem, 0.705rem + 0.23vw, 0.875rem);
  /* 12-14px */
  font-weight: 700;
}

.headText h1 {
  margin-block: 0;
}

.headLogo {
  width: 70px;
  margin-block-end: 0.5rem;
}

.pageHeadBox {
  margin-block-end: 1.25rem;
}

.pageHead .share {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px;
}

.pageHead .shareTitle {
  margin-block-end: 0;
  font-size: 0.75rem;
  /* 12px */
  font-weight: 700;
}


@media print,screen and (min-width: 1024px) {
  .pageHead {
    margin-block-start: 5rem;
    margin-block-end: 1.25rem;
  }

  .pageHeadBox {
    display: grid;
    grid-template-columns: 13% minmax(0, 1fr);
    gap: 1rem;
  }

  .headLogo {
    width: 100%;
    margin-block-end: 0;
  }

  .pageHead .share {
    justify-content: end;
    gap: 25px;
  }

}

/*-----------
目次
-----------*/
.contentsIndex {
  margin-block-end: 5rem;
}

.contentsIndexBox {
  padding-inline: 1.25rem;
  padding-block: 2rem;
  background-color: var(--color-accent-lt-gray);
  border-radius: 5px;
}

ul.contentsIndexList {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  gap: 1rem;
  margin-block: 0;
}

ul.contentsIndexList li {
  padding-inline-start: 0;
  margin-block-end: 0 !important;
}

ul.contentsIndexList li a {
  display: grid;
  grid-template-columns: 20px minmax(0, 1fr);
  gap: 0.625rem;
  font-size: 0.874rem;
  /* 14px */
}

ul.contentsIndexList .indexIcon {
  content: '';
  display: block;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  aspect-ratio: 1 / 1;
  margin-block-start: 0.2em;
  background-color: var(--color-main);
  border-radius: 50%;
  transition: var(--transition-default);
}

ul.contentsIndexList .indexIcon::after {
  content: '';
  display: block;
  width: 8px;
  height: 5px;
  aspect-ratio: 13 / 8;
  -webkit-mask-image: url("../images/icon-simple-arrow-bottom.svg");
  mask-image: url("../images/icon-simple-arrow-bottom.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: var(--color-accent-white);
}

.readmore {
  position: relative;
  /* padding-block-end: 60px; */
}

.readmoreButton {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  bottom: 0px;
  width: 100%;
  padding-block: 10px;
  text-decoration: underline;
  transition: var(--transition-default);
}

.readmoreIcon {
  content: '';
  display: block;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  aspect-ratio: 1 / 1;
  margin-block-start: 0.2em;
  background-color: var(--color-black);
  border-radius: 50%;
  transition: var(--transition-default);
}

.readmoreIcon::after {
  content: '';
  display: block;
  width: 8px;
  height: 5px;
  aspect-ratio: 13 / 8;
  -webkit-mask-image: url("../images/icon-simple-arrow-bottom.svg");
  mask-image: url("../images/icon-simple-arrow-bottom.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: var(--color-accent-white);
}

.readmoreContent {
  display: block;
  position: relative;
  height: 220px;
  margin: 0 !important;
  transition: var(--transition-default);
  overflow: hidden;
}

.readmoreContent::before {
  position: absolute;
  display: block;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 75px;
  background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, #fff 100%);
}

/* オープンした時 */
.readmoreContent.is-opened::before {
  display: none;
}

.readmoreContent.is-opened + .readmoreButton .readmoreIcon {
  transform: rotate(180deg);
}

/* フォーカスした時 */
ul.contentsIndexList a:focus .indexIcon {
  transform: translateY(3px);
}


@media print,screen and (min-width: 768px) {
  ul.contentsIndexList {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .readmoreButton {
    display: none;
    visibility: hidden;
  }

  .readmoreContent {
    height: fit-content;
  }

  .readmoreContent::before {
    display: none;
  }
}

@media print,screen and (min-width: 1024px) {
  .contentsIndex {
    margin-block-end: 6.25rem;
  }

  .contentsIndexBox {
    padding-inline: 2rem;
    padding-block: 2.5rem;
  }

  ul.contentsIndexList {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}

@media (any-hover: hover) {

  ul.contentsIndexList a:hover .indexIcon {
    transform: translateY(3px);
  }

}


/*-----------
アコーディオン
-----------*/
.accordion summary {
  padding-inline: 0.5rem;
  padding-block: 1rem;
  background-color:var(--color-accent-white);
}

.accordion summary h2 {
  color: var(--color-main);
}

.accordionDetail {
  padding-inline: 1rem;
  /* padding-inline: 0.625rem; */
  margin-block-start: 1.25rem;
  margin-block-end: 2.5rem;
}

.accordionDetail button {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.75rem;
  padding-block: 0.875em;
  padding-inline: 1em;
  margin-inline: auto;
  color: var(--color-accent-white);
  font-weight: 700;
  background-color: var(--color-black);
  border-radius: 5px;
}

.accordionDetail .closeIcon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 26px;
  height: 26px;
  background-color: var(--color-accent-white);
  border-radius: 50%;
}

.accordion .closeIcon::after {
  content: '';
  display: block;
  width: 10px;
  aspect-ratio: 13 / 8;
  -webkit-mask-image: url("../images/icon-simple-arrow-bottom.svg");
  mask-image: url("../images/icon-simple-arrow-bottom.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: var(--color-black);
  transition: var(--transition-default);
  transform: rotate(180deg);
}

/* オープンした時記事追従 */
.accordion.is-opened summary {
  position: sticky;
  top: 0;
  z-index: 1;
}

/* 特集のアコーディオン */
.feature.accordion summary  {
  padding-block: 0.75rem;
  background-color:var(--color-main-sub);
  border-block-start: none;
  border-radius: 5px;
}

.feature.accordion .summaryIcon {
  background-color: var(--color-accent-white);
}

.feature.accordion .summaryIcon::after {
  background-color: var(--color-main);
}

.featureTitle {
  display: grid;
  grid-template-columns: 50px minmax(0, 1fr);
  align-items: center;
  gap: 0.5rem;
  color: var(--color-main);
}

.featureTitle span {
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--color-accent-white);
  font-size: clamp(1rem, 0.909rem + 0.45vw, 1.25rem);
  /* 16-20px */
  aspect-ratio: 1/1;
  background-color: var(--color-main);
  border-radius: 50%;
}

/* 特集のアコーディオンが開いた時 */
.feature.accordion.is-opened summary {
  border-block-end: none;
}

.feature.accordion.is-opened .summaryIcon {
  background-color: var(--color-accent-white);
}

.feature.accordion.is-opened .summaryIcon::after {
  background-color: var(--color-main);
}

@media print,screen and (min-width: 1024px) {

  .accordion summary {
    padding-inline: 1rem;
    padding-block: 2rem;
  }

  .accordionDetail {
    padding-inline: 1.875rem;
    margin-block-start: 2.5rem;
    margin-block-end: 6.25rem;
  }

  /* 特集のアコーディオン */
  .feature.accordion summary  {
    padding-block: 1.25rem;
  }

  .featureTitle {
    grid-template-columns: 64px minmax(0, 1fr);
    gap: 0.75rem;
  }

}

@media (any-hover: hover) {

  .accordionDetail button:hover {
    background-color: var(--color-main);
    transform: translateY(-3px);
  }

  .accordion button:hover .closeIcon::after {
    background-color: var(--color-main);
  }

}


/*-----------
コンテンツ内容
-----------*/
.contentsArea {
  margin-block-end: 5rem;
}

.contentsBanner {
  margin-block-end: 1.25rem;
  border: 1px solid var(--color-accent-m-gray);
}

.contentsItem .lead {
  margin-block-end: 2.5rem;
}

.contentsItem h3 {
  color: var(--color-main);
  font-size: clamp(1.375rem, 1.193rem + 0.91vw, 1.875rem);
  /* 22-30px */
}

.contentsItem h4:not(.min) {
  color: var(--color-main);
  font-size: clamp(1.25rem, 1.159rem + 0.45vw, 1.5rem);
  /* 20-24px */
}

.contentsItem h4.min {
  font-size: clamp(1rem, 0.755rem + 0.49vw, 1.125rem);
  /* 16-18px */
}

.contentsItem h4.min .text-black {
  color: var(--color-black);
}

.contentsItem h4:not(.textBoxHeading):not(.infoBoxHeading):not(.min) {
  border-left: 3px solid var(--color-main);
  padding: 0 0 0 0.5em;
}

.textBox {
  position: relative;
  padding-inline: 1rem;
  padding-block-start: 2rem;
  padding-block-end: 1rem;
  background-color: var(--color-accent-lt-gray);
  border-radius: 5px;
}

.textBox.beige {
  background-color: var(--color-other-lt-beige);
}

.textBox.yellow {
  background-color: var(--color-other-lt-yellow);
}

.textBox.pink {
  background-color: var(--color-other-lt-pink);
}

.textBoxHeading {
  position: absolute;
  top: -1em;
}

.textBox p:last-of-type {
  margin-block-end: 0;
}

.infoBox {
  position: relative;
}

.infoBoxHeading {
  padding-inline: 1rem;
  padding-block: 0.5rem;
  margin-block-end: 0;
  color: var(--color-accent-white) !important;
  font-size: clamp(1.125rem, 1.08rem + 0.23vw, 1.25rem) !important;
  /* 18-20px */
  background-color: var(--color-main);
  border-radius: 5px 5px 0 0;
}

.infoBoxText {
  padding-inline: 1rem;
  padding-block: 1rem;
  border: 2px solid var(--color-main);
  border-radius: 0 0 5px 5px;
}

.textBox p:last-of-type {
  margin-block-end: 0;
}

@media print,screen and (min-width: 1024px) {

  .contentsArea {
    margin-block-end: 10rem;
  }

  .contentsBanner {
    margin-block-end: 2.5rem;
  }

  .contentsItem .lead {
    margin-block-end: 5rem;
  }

  .textBox {
    padding-inline: 2.5rem;
    padding-block-start: 2.5rem;
    padding-block-end: 2rem;
  }

  .infoBoxText {
    padding-inline: 2.5rem;
    padding-block: 1rem;
  }

  .infoBoxHeading {
    padding-inline: 2rem;
    padding-block: 1rem;
  }

}


/*-----------
ページアンカーリンク（コンテンツ内の場合）
-----------*/
.scroll-mt {
  scroll-margin-top: 5rem;
}

@media print,screen and (min-width: 1024px) {
  .scroll-mt {
    scroll-margin-top: 8rem;
  }
}